Bug 60855 - Buffer overrun and crasher
Buffer overrun and crasher
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-03-07 17:29 EST by Peter Bowen
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-07 17:30:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
changes on the 4.1.x branch (11.08 KB, patch)
2002-03-07 17:29 EST, Peter Bowen
no flags Details | Diff

  None (edit)
Description Peter Bowen 2002-03-07 17:29:12 EST
php-4.1.2-2 is missing fixes for a crasher bug in session.c and potential
exploit in rfc1867.c that are in PHP's CVS.

The branch for PHP 4.1.x is very stable, but has had a couple of important bug
fixes since 4.1.2.  It would be nice if the patch was included in the errata.
Comment 1 Peter Bowen 2002-03-07 17:29:56 EST
Created attachment 47801 [details]
changes on the 4.1.x branch
Comment 2 Peter Bowen 2002-04-14 15:48:35 EDT
Fixed in 4.1.2-5

Note You need to log in before you can comment on or make changes to this bug.